.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.668935px;}
.ls26{letter-spacing:-0.089472px;}
.ls9{letter-spacing:-0.075840px;}
.ls1f{letter-spacing:-0.062352px;}
.ls18{letter-spacing:-0.056479px;}
.ls11{letter-spacing:-0.050328px;}
.ls22{letter-spacing:-0.042660px;}
.ls8{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.033552px;}
.ls5{letter-spacing:-0.013020px;}
.ls16{letter-spacing:-0.011184px;}
.ls4{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.006600px;}
.ls25{letter-spacing:-0.006151px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004620px;}
.ls3{letter-spacing:0.008400px;}
.ls23{letter-spacing:0.011184px;}
.ls28{letter-spacing:0.017335px;}
.ls12{letter-spacing:0.022368px;}
.ls19{letter-spacing:0.027960px;}
.lsc{letter-spacing:0.028728px;}
.ls1{letter-spacing:0.029400px;}
.lsd{letter-spacing:0.032239px;}
.ls2{letter-spacing:0.033180px;}
.ls20{letter-spacing:0.033552px;}
.ls1b{letter-spacing:0.036072px;}
.ls1d{letter-spacing:0.039144px;}
.ls24{letter-spacing:0.044177px;}
.lsf{letter-spacing:0.044832px;}
.ls1e{letter-spacing:0.050328px;}
.ls10{letter-spacing:0.050623px;}
.lsa{letter-spacing:0.051072px;}
.ls21{letter-spacing:0.056479px;}
.ls15{letter-spacing:0.072696px;}
.lsb{letter-spacing:0.092400px;}
.ls27{letter-spacing:0.100656px;}
.ls17{letter-spacing:0.106807px;}
.ls13{letter-spacing:0.108216px;}
.ls1a{letter-spacing:0.117991px;}
.lse{letter-spacing:131.578632px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.134208px;}
.ws1a{word-spacing:-0.117991px;}
.ws18{word-spacing:-0.111840px;}
.ws1e{word-spacing:-0.106807px;}
.ws17{word-spacing:-0.100656px;}
.ws19{word-spacing:-0.094505px;}
.ws14{word-spacing:-0.089472px;}
.wsc{word-spacing:-0.083880px;}
.ws20{word-spacing:-0.078288px;}
.ws1c{word-spacing:-0.072696px;}
.ws1d{word-spacing:-0.061512px;}
.ws1f{word-spacing:-0.056479px;}
.wsf{word-spacing:-0.050328px;}
.ws4{word-spacing:-0.038623px;}
.ws5{word-spacing:-0.033180px;}
.ws7{word-spacing:-0.019152px;}
.ws1b{word-spacing:-0.016740px;}
.ws6{word-spacing:-0.015960px;}
.wsb{word-spacing:-0.011184px;}
.ws13{word-spacing:-0.006151px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.007049px;}
.ws9{word-spacing:0.012329px;}
.ws15{word-spacing:0.024048px;}
.ws2{word-spacing:0.058800px;}
.ws1{word-spacing:0.063000px;}
.ws3{word-spacing:0.084000px;}
.wsd{word-spacing:49.650809px;}
.ws11{word-spacing:74.474256px;}
.ws16{word-spacing:79.171536px;}
.ws10{word-spacing:106.292736px;}
.ws12{word-spacing:168.073152px;}
.ws8{word-spacing:406.971648px;}
._0{margin-left:-3.124440px;}
._1{margin-left:-1.030300px;}
._1f{width:6.680448px;}
._1e{width:15.161472px;}
._9{width:17.248896px;}
._11{width:22.049280px;}
._26{width:26.828928px;}
._10{width:29.572992px;}
._64{width:34.497792px;}
._f{width:35.500032px;}
._7{width:37.414656px;}
._8{width:41.275008px;}
._c{width:43.967232px;}
._22{width:45.881856px;}
._4{width:52.562740px;}
._12{width:53.740800px;}
._6e{width:64.799272px;}
._30{width:67.976064px;}
._43{width:73.433088px;}
._69{width:78.395904px;}
._6f{width:80.637488px;}
._63{width:89.963136px;}
._57{width:97.822080px;}
._6b{width:101.499264px;}
._70{width:111.599024px;}
._66{width:114.863616px;}
._17{width:119.829888px;}
._5a{width:126.710784px;}
._13{width:136.135296px;}
._5f{width:148.670208px;}
._16{width:155.295360px;}
._2b{width:158.205312px;}
._2f{width:161.101440px;}
._6{width:171.288960px;}
._6a{width:183.178368px;}
._5e{width:186.247296px;}
._67{width:190.809216px;}
._2e{width:192.830976px;}
._54{width:193.874688px;}
._15{width:200.562048px;}
._68{width:207.933696px;}
._5c{width:209.329920px;}
._e{width:223.596288px;}
._d{width:228.317184px;}
._58{width:238.035456px;}
._36{width:244.705536px;}
._2a{width:245.728512px;}
._56{width:247.688064px;}
._59{width:249.595776px;}
._21{width:254.223360px;}
._34{width:260.969472px;}
._5d{width:263.077632px;}
._65{width:264.698496px;}
._3a{width:267.722496px;}
._33{width:269.664768px;}
._55{width:271.555200px;}
._a{width:280.323072px;}
._23{width:283.986432px;}
._14{width:289.806336px;}
._b{width:294.724224px;}
._32{width:308.029824px;}
._38{width:311.935104px;}
._19{width:317.706624px;}
._3d{width:318.746880px;}
._48{width:321.556608px;}
._35{width:325.344384px;}
._20{width:328.164480px;}
._1d{width:331.105536px;}
._39{width:333.901440px;}
._3c{width:334.938240px;}
._2d{width:337.817088px;}
._6d{width:338.885566px;}
._1b{width:344.556288px;}
._31{width:346.470912px;}
._29{width:347.521536px;}
._62{width:351.323136px;}
._3b{width:355.079808px;}
._49{width:358.048512px;}
._47{width:359.966592px;}
._4f{width:361.870848px;}
._37{width:362.959488px;}
._52{width:370.638720px;}
._4d{width:374.454144px;}
._18{width:378.165888px;}
._60{width:381.037824px;}
._4c{width:382.088448px;}
._61{width:389.860992px;}
._1a{width:391.595904px;}
._27{width:395.445888px;}
._28{width:398.369664px;}
._25{width:400.260096px;}
._53{width:401.317632px;}
._5b{width:404.141184px;}
._40{width:406.031616px;}
._3e{width:410.030208px;}
._2c{width:412.860672px;}
._4e{width:416.741760px;}
._1c{width:422.326656px;}
._46{width:423.328896px;}
._44{width:434.021760px;}
._42{width:440.608896px;}
._51{width:442.547712px;}
._4b{width:446.380416px;}
._4a{width:448.263936px;}
._41{width:449.394048px;}
._24{width:453.226752px;}
._45{width:458.034048px;}
._3f{width:466.639488px;}
._50{width:468.581760px;}
._2{width:553.311300px;}
._6c{width:637.616552px;}
._3{width:839.999740px;}
._5{width:1052.837760px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:31.920000px;}
.fs0{font-size:34.122360px;}
.fsb{font-size:34.560000px;}
.fse{font-size:36.000000px;}
.fs8{font-size:36.480000px;}
.fsf{font-size:38.570800px;}
.fsc{font-size:38.612000px;}
.fs3{font-size:40.080000px;}
.fs1{font-size:42.000000px;}
.fsa{font-size:49.920000px;}
.fs13{font-size:54.000000px;}
.fsd{font-size:55.920000px;}
.fs4{font-size:60.000000px;}
.fs5{font-size:64.080000px;}
.fs9{font-size:64.320000px;}
.fs10{font-size:72.000000px;}
.fs12{font-size:79.920000px;}
.fs6{font-size:96.000000px;}
.fs11{font-size:103.920000px;}
.fs2{font-size:112.080000px;}
.y5e{bottom:1.928549px;}
.y61{bottom:2.314163px;}
.y98{bottom:4.242262px;}
.y14{bottom:32.519633px;}
.y15{bottom:32.520549px;}
.y6d{bottom:42.546036px;}
.y12{bottom:49.101927px;}
.y13{bottom:49.776285px;}
.y6c{bottom:58.356342px;}
.y10{bottom:67.032969px;}
.y6b{bottom:74.166647px;}
.y0{bottom:84.352941px;}
.y11{bottom:84.481977px;}
.y6a{bottom:89.976953px;}
.y69{bottom:105.787258px;}
.y16{bottom:118.897479px;}
.y68{bottom:123.525785px;}
.yb7{bottom:133.937046px;}
.y64{bottom:146.661647px;}
.y63{bottom:148.589734px;}
.y65{bottom:148.590196px;}
.y8f{bottom:148.621849px;}
.y67{bottom:148.975810px;}
.y66{bottom:148.976118px;}
.yb6{bottom:154.470801px;}
.y5d{bottom:162.471798px;}
.y5c{bottom:164.389550px;}
.y5f{bottom:164.400348px;}
.y62{bottom:164.785961px;}
.y60{bottom:164.786269px;}
.yb4{bottom:180.499709px;}
.y5b{bottom:180.585778px;}
.y5a{bottom:196.396083px;}
.yb5{bottom:206.335649px;}
.y59{bottom:212.206389px;}
.y8e{bottom:215.976146px;}
.y58{bottom:228.016694px;}
.yb3{bottom:232.846831px;}
.y6e{bottom:236.991597px;}
.y8d{bottom:242.969071px;}
.y57{bottom:243.827000px;}
.yb2{bottom:258.875738px;}
.yb0{bottom:258.972045px;}
.y56{bottom:259.637305px;}
.y8c{bottom:269.672818px;}
.y55{bottom:275.447611px;}
.yb1{bottom:284.807969px;}
.y54{bottom:291.257916px;}
.y8b{bottom:295.990920px;}
.y53{bottom:307.068222px;}
.yaf{bottom:311.127420px;}
.y8a{bottom:321.344956px;}
.y52{bottom:322.878527px;}
.yae{bottom:337.830171px;}
.y51{bottom:338.688833px;}
.y89{bottom:339.854449px;}
.y50{bottom:354.499138px;}
.yad{bottom:363.666095px;}
.y4f{bottom:370.309444px;}
.y4e{bottom:386.119749px;}
.yac{bottom:389.502180px;}
.y4d{bottom:401.930055px;}
.yab{bottom:414.471149px;}
.y4c{bottom:417.740360px;}
.y4b{bottom:433.550666px;}
.yaa{bottom:440.307089px;}
.y4a{bottom:449.360971px;}
.y49{bottom:465.171277px;}
.ya9{bottom:466.143013px;}
.y48{bottom:480.981582px;}
.ya7{bottom:492.942826px;}
.ya8{bottom:492.943132px;}
.y47{bottom:496.791888px;}
.ya5{bottom:506.150408px;}
.y46{bottom:512.602193px;}
.ya6{bottom:519.068362px;}
.y88{bottom:524.950076px;}
.y45{bottom:528.412499px;}
.y87{bottom:530.925895px;}
.y86{bottom:532.757720px;}
.y44{bottom:544.222804px;}
.ya3{bottom:545.482530px;}
.ya4{bottom:545.482996px;}
.y85{bottom:550.882323px;}
.ya1{bottom:558.690112px;}
.y43{bottom:560.033110px;}
.ya2{bottom:571.608066px;}
.y42{bottom:575.843415px;}
.y84{bottom:576.718247px;}
.y41{bottom:591.653721px;}
.ya0{bottom:597.928079px;}
.y83{bottom:602.554187px;}
.y40{bottom:607.464026px;}
.y3f{bottom:623.274332px;}
.y9f{bottom:624.630798px;}
.y82{bottom:628.390111px;}
.y3e{bottom:639.084637px;}
.y9e{bottom:650.466754px;}
.y81{bottom:654.322375px;}
.y3d{bottom:654.894943px;}
.y3c{bottom:670.705249px;}
.y95{bottom:671.482012px;}
.y80{bottom:680.158299px;}
.y3b{bottom:686.515554px;}
.y3a{bottom:702.325860px;}
.y7f{bottom:707.151272px;}
.y39{bottom:718.136165px;}
.y7e{bottom:733.855003px;}
.y38{bottom:733.946471px;}
.y37{bottom:749.756776px;}
.y7d{bottom:760.462315px;}
.y36{bottom:765.567082px;}
.y35{bottom:781.377387px;}
.y7c{bottom:786.876852px;}
.y34{bottom:797.187693px;}
.y7b{bottom:811.941244px;}
.y33{bottom:812.997998px;}
.y7a{bottom:828.523072px;}
.y32{bottom:828.808304px;}
.y31{bottom:844.618609px;}
.y30{bottom:860.428915px;}
.y2f{bottom:876.239220px;}
.y2e{bottom:892.049526px;}
.y9c{bottom:900.343785px;}
.y9d{bottom:905.742164px;}
.y2d{bottom:907.859831px;}
.y9b{bottom:920.491862px;}
.y2c{bottom:923.670137px;}
.y2b{bottom:939.480442px;}
.y2a{bottom:955.290748px;}
.y29{bottom:971.101053px;}
.y28{bottom:986.911359px;}
.y27{bottom:1002.721664px;}
.y94{bottom:1008.508179px;}
.y97{bottom:1011.881767px;}
.y99{bottom:1016.124029px;}
.y26{bottom:1018.531970px;}
.y9a{bottom:1031.837729px;}
.y93{bottom:1033.283795px;}
.y25{bottom:1034.342275px;}
.y79{bottom:1038.104943px;}
.y96{bottom:1041.960162px;}
.y78{bottom:1042.827744px;}
.y24{bottom:1050.152581px;}
.y92{bottom:1051.696773px;}
.y77{bottom:1063.940867px;}
.y23{bottom:1065.962886px;}
.y91{bottom:1070.206266px;}
.y22{bottom:1081.773192px;}
.y76{bottom:1089.776808px;}
.y21{bottom:1097.583497px;}
.y20{bottom:1113.393803px;}
.y75{bottom:1115.709055px;}
.y1f{bottom:1129.204108px;}
.yf{bottom:1134.025340px;}
.y74{bottom:1141.544995px;}
.y1e{bottom:1145.014414px;}
.y1d{bottom:1160.824719px;}
.y73{bottom:1167.380919px;}
.yc{bottom:1169.887278px;}
.yd{bottom:1169.887406px;}
.ya{bottom:1172.297490px;}
.y9{bottom:1172.297812px;}
.y1c{bottom:1176.635025px;}
.ye{bottom:1189.842870px;}
.y1b{bottom:1192.445330px;}
.y72{bottom:1194.084650px;}
.y8{bottom:1197.362493px;}
.y1a{bottom:1208.255636px;}
.yb{bottom:1220.017074px;}
.y71{bottom:1220.788365px;}
.y7{bottom:1222.427158px;}
.y19{bottom:1225.994163px;}
.y6f{bottom:1242.575621px;}
.y5{bottom:1260.796644px;}
.y18{bottom:1264.555507px;}
.y70{bottom:1266.387171px;}
.y90{bottom:1270.725338px;}
.y6{bottom:1276.027507px;}
.y4{bottom:1285.861293px;}
.y17{bottom:1303.888079px;}
.y3{bottom:1310.925990px;}
.y2{bottom:1311.118266px;}
.y1{bottom:1322.783089px;}
.h10{height:14.653311px;}
.h11{height:15.038924px;}
.h1e{height:24.390034px;}
.h6{height:26.713477px;}
.ha{height:30.419760px;}
.h15{height:30.643200px;}
.h2{height:31.529061px;}
.hf{height:32.935680px;}
.he{height:33.834240px;}
.h19{height:34.560000px;}
.h1d{height:35.639419px;}
.h14{height:35.677488px;}
.h18{height:37.033920px;}
.h1b{height:38.476800px;}
.h3{height:38.808000px;}
.h4{height:40.026000px;}
.hd{height:48.871680px;}
.h1a{height:51.670080px;}
.h21{height:51.840000px;}
.h17{height:53.683200px;}
.h7{height:57.180000px;}
.h8{height:61.068240px;}
.h16{height:61.516800px;}
.hc{height:62.969280px;}
.h20{height:73.846080px;}
.h9{height:91.488000px;}
.h1f{height:96.022080px;}
.h5{height:106.812240px;}
.h13{height:107.596800px;}
.h12{height:1043.566387px;}
.hb{height:1103.818487px;}
.h1c{height:1136.756303px;}
.h1{height:1250.833613px;}
.h0{height:1352.860504px;}
.w9{width:7.519446px;}
.w3{width:163.500101px;}
.w4{width:165.042555px;}
.w5{width:181.623933px;}
.w6{width:198.205311px;}
.w7{width:576.010084px;}
.w2{width:780.063866px;}
.w8{width:825.855462px;}
.w1{width:878.073950px;}
.w0{width:956.000000px;}
.x2e{left:0.000000px;}
.x17{left:20.057201px;}
.x1b{left:30.861929px;}
.x0{left:46.594958px;}
.x1d{left:50.159794px;}
.x5{left:57.842017px;}
.x2a{left:77.926050px;}
.xe{left:85.509782px;}
.x31{left:91.004773px;}
.x10{left:101.223529px;}
.x11{left:104.501244px;}
.x24{left:106.043543px;}
.x15{left:107.583838px;}
.x14{left:109.897981px;}
.x12{left:111.441669px;}
.x13{left:113.754424px;}
.x6{left:115.973260px;}
.x1{left:119.732975px;}
.x26{left:122.239462px;}
.x20{left:174.373436px;}
.x23{left:193.698454px;}
.x28{left:197.723294px;}
.x2{left:228.572354px;}
.x32{left:244.863751px;}
.x16{left:267.230118px;}
.x18{left:295.007782px;}
.x2f{left:331.723950px;}
.x1f{left:373.704577px;}
.x25{left:387.830707px;}
.x3{left:410.486187px;}
.xc{left:412.799161px;}
.x21{left:446.226255px;}
.x7{left:452.710153px;}
.x34{left:456.566319px;}
.x8{left:460.133179px;}
.xb{left:482.498856px;}
.x29{left:486.933378px;}
.x19{left:490.114920px;}
.xf{left:541.401261px;}
.x2d{left:553.740875px;}
.x9{left:560.489143px;}
.x2c{left:563.092018px;}
.x22{left:602.005090px;}
.x33{left:652.361530px;}
.x27{left:655.735664px;}
.x4{left:671.256605px;}
.x1a{left:691.019294px;}
.xa{left:723.989260px;}
.x1c{left:729.601687px;}
.x1e{left:748.899712px;}
.x2b{left:764.189445px;}
.x30{left:785.108943px;}
.xd{left:917.760016px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.555114pt;}
.ls26{letter-spacing:-0.074248pt;}
.ls9{letter-spacing:-0.062936pt;}
.ls1f{letter-spacing:-0.051743pt;}
.ls18{letter-spacing:-0.046869pt;}
.ls11{letter-spacing:-0.041765pt;}
.ls22{letter-spacing:-0.035401pt;}
.ls8{letter-spacing:-0.029874pt;}
.ls14{letter-spacing:-0.027843pt;}
.ls5{letter-spacing:-0.010805pt;}
.ls16{letter-spacing:-0.009281pt;}
.ls4{letter-spacing:-0.006971pt;}
.ls7{letter-spacing:-0.005477pt;}
.ls25{letter-spacing:-0.005105pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003834pt;}
.ls3{letter-spacing:0.006971pt;}
.ls23{letter-spacing:0.009281pt;}
.ls28{letter-spacing:0.014386pt;}
.ls12{letter-spacing:0.018562pt;}
.ls19{letter-spacing:0.023203pt;}
.lsc{letter-spacing:0.023840pt;}
.ls1{letter-spacing:0.024397pt;}
.lsd{letter-spacing:0.026754pt;}
.ls2{letter-spacing:0.027534pt;}
.ls20{letter-spacing:0.027843pt;}
.ls1b{letter-spacing:0.029934pt;}
.ls1d{letter-spacing:0.032484pt;}
.ls24{letter-spacing:0.036660pt;}
.lsf{letter-spacing:0.037204pt;}
.ls1e{letter-spacing:0.041765pt;}
.ls10{letter-spacing:0.042009pt;}
.lsa{letter-spacing:0.042382pt;}
.ls21{letter-spacing:0.046869pt;}
.ls15{letter-spacing:0.060327pt;}
.lsb{letter-spacing:0.076678pt;}
.ls27{letter-spacing:0.083529pt;}
.ls17{letter-spacing:0.088634pt;}
.ls13{letter-spacing:0.089803pt;}
.ls1a{letter-spacing:0.097915pt;}
.lse{letter-spacing:109.190078pt;}
.wse{word-spacing:-0.111372pt;}
.ws1a{word-spacing:-0.097915pt;}
.ws18{word-spacing:-0.092810pt;}
.ws1e{word-spacing:-0.088634pt;}
.ws17{word-spacing:-0.083529pt;}
.ws19{word-spacing:-0.078424pt;}
.ws14{word-spacing:-0.074248pt;}
.wsc{word-spacing:-0.069608pt;}
.ws20{word-spacing:-0.064967pt;}
.ws1c{word-spacing:-0.060327pt;}
.ws1d{word-spacing:-0.051046pt;}
.ws1f{word-spacing:-0.046869pt;}
.wsf{word-spacing:-0.041765pt;}
.ws4{word-spacing:-0.032051pt;}
.ws5{word-spacing:-0.027534pt;}
.ws7{word-spacing:-0.015893pt;}
.ws1b{word-spacing:-0.013892pt;}
.ws6{word-spacing:-0.013244pt;}
.wsb{word-spacing:-0.009281pt;}
.ws13{word-spacing:-0.005105pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.005849pt;}
.ws9{word-spacing:0.010231pt;}
.ws15{word-spacing:0.019956pt;}
.ws2{word-spacing:0.048795pt;}
.ws1{word-spacing:0.052280pt;}
.ws3{word-spacing:0.069707pt;}
.wsd{word-spacing:41.202554pt;}
.ws11{word-spacing:61.802207pt;}
.ws16{word-spacing:65.700229pt;}
.ws10{word-spacing:88.206664pt;}
.ws12{word-spacing:139.474931pt;}
.ws8{word-spacing:337.724031pt;}
._0{margin-left:-2.592806pt;}
._1{margin-left:-0.854991pt;}
._1f{width:5.543747pt;}
._1e{width:12.581696pt;}
._9{width:14.313937pt;}
._11{width:18.297520pt;}
._26{width:22.263894pt;}
._10{width:24.541046pt;}
._64{width:28.627875pt;}
._f{width:29.459580pt;}
._7{width:31.048424pt;}
._8{width:34.251924pt;}
._c{width:36.486057pt;}
._22{width:38.074901pt;}
._4{width:43.619010pt;}
._12{width:44.596619pt;}
._6e{width:53.773454pt;}
._30{width:56.409704pt;}
._43{width:60.938197pt;}
._69{width:65.056573pt;}
._6f{width:66.916744pt;}
._63{width:74.655601pt;}
._57{width:81.177319pt;}
._6b{width:84.228817pt;}
._70{width:92.610069pt;}
._66{width:95.319179pt;}
._17{width:99.440423pt;}
._5a{width:105.150511pt;}
._13{width:112.971410pt;}
._5f{width:123.373464pt;}
._16{width:128.871324pt;}
._2b{width:131.286138pt;}
._2f{width:133.689479pt;}
._6{width:142.143558pt;}
._6a{width:152.009943pt;}
._5e{width:154.556682pt;}
._67{width:158.342376pt;}
._2e{width:160.020127pt;}
._54{width:160.886247pt;}
._15{width:166.435730pt;}
._68{width:172.553067pt;}
._5c{width:173.711719pt;}
._e{width:185.550616pt;}
._d{width:189.468235pt;}
._58{width:197.532910pt;}
._36{width:203.068053pt;}
._2a{width:203.916966pt;}
._56{width:205.543094pt;}
._59{width:207.126202pt;}
._21{width:210.966387pt;}
._34{width:216.564625pt;}
._5d{width:218.314074pt;}
._65{width:219.659142pt;}
._3a{width:222.168598pt;}
._33{width:223.780386pt;}
._55{width:225.349155pt;}
._a{width:232.625143pt;}
._23{width:235.665170pt;}
._14{width:240.494798pt;}
._b{width:244.575890pt;}
._32{width:255.617497pt;}
._38{width:258.858280pt;}
._19{width:263.647756pt;}
._3d{width:264.511009pt;}
._48{width:266.842652pt;}
._35{width:269.985925pt;}
._20{width:272.326172pt;}
._1d{width:274.766798pt;}
._39{width:277.086969pt;}
._3c{width:277.947354pt;}
._2d{width:280.336356pt;}
._6d{width:281.223029pt;}
._1b{width:285.928858pt;}
._31{width:287.517702pt;}
._29{width:288.389559pt;}
._62{width:291.544304pt;}
._3b{width:294.661765pt;}
._49{width:297.125334pt;}
._47{width:298.717046pt;}
._4f{width:300.297287pt;}
._37{width:301.200691pt;}
._52{width:307.573275pt;}
._4d{width:310.739492pt;}
._18{width:313.819670pt;}
._60{width:316.202936pt;}
._4c{width:317.074793pt;}
._61{width:323.524812pt;}
._1a{width:324.964523pt;}
._27{width:328.159419pt;}
._28{width:330.585704pt;}
._25{width:332.154473pt;}
._53{width:333.032066pt;}
._5b{width:335.375181pt;}
._40{width:336.943949pt;}
._3e{width:340.262167pt;}
._2c{width:342.611018pt;}
._4e{width:345.831726pt;}
._1c{width:350.466332pt;}
._46{width:351.298038pt;}
._44{width:360.171474pt;}
._42{width:365.637787pt;}
._51{width:367.246707pt;}
._4b{width:370.427263pt;}
._4a{width:371.990296pt;}
._41{width:372.928115pt;}
._24{width:376.108671pt;}
._45{width:380.097990pt;}
._3f{width:387.239185pt;}
._50{width:388.850972pt;}
._2{width:459.163492pt;}
._6c{width:529.123917pt;}
._3{width:697.070914pt;}
._5{width:873.693818pt;}
.fs7{font-size:26.488703pt;}
.fs0{font-size:28.316324pt;}
.fsb{font-size:28.679498pt;}
.fse{font-size:29.874477pt;}
.fs8{font-size:30.272803pt;}
.fsf{font-size:32.007847pt;}
.fsc{font-size:32.042036pt;}
.fs3{font-size:33.260251pt;}
.fs1{font-size:34.853556pt;}
.fsa{font-size:41.425941pt;}
.fs13{font-size:44.811715pt;}
.fsd{font-size:46.405021pt;}
.fs4{font-size:49.790795pt;}
.fs5{font-size:53.176569pt;}
.fs9{font-size:53.375732pt;}
.fs10{font-size:59.748954pt;}
.fs12{font-size:66.321339pt;}
.fs6{font-size:79.665272pt;}
.fs11{font-size:86.237657pt;}
.fs2{font-size:93.009205pt;}
.y5e{bottom:1.600400pt;}
.y61{bottom:1.920400pt;}
.y98{bottom:3.520427pt;}
.y14{bottom:26.986307pt;}
.y15{bottom:26.987067pt;}
.y6d{bottom:35.306683pt;}
.y12{bottom:40.747067pt;}
.y13{bottom:41.306680pt;}
.y6c{bottom:48.426811pt;}
.y10{bottom:55.627080pt;}
.y6b{bottom:61.546939pt;}
.y0{bottom:70.000000pt;}
.y11{bottom:70.107080pt;}
.y6a{bottom:74.667067pt;}
.y69{bottom:87.787195pt;}
.y16{bottom:98.666667pt;}
.y68{bottom:102.507451pt;}
.yb7{bottom:111.147200pt;}
.y64{bottom:121.706667pt;}
.y63{bottom:123.306683pt;}
.y65{bottom:123.307067pt;}
.y8f{bottom:123.333333pt;}
.y67{bottom:123.627067pt;}
.y66{bottom:123.627323pt;}
.yb6{bottom:128.187067pt;}
.y5d{bottom:134.826667pt;}
.y5c{bottom:136.418107pt;}
.y5f{bottom:136.427067pt;}
.y62{bottom:136.747067pt;}
.y60{bottom:136.747323pt;}
.yb4{bottom:149.787067pt;}
.y5b{bottom:149.858491pt;}
.y5a{bottom:162.978619pt;}
.yb5{bottom:171.226933pt;}
.y59{bottom:176.098747pt;}
.y8e{bottom:179.227067pt;}
.y58{bottom:189.218875pt;}
.yb3{bottom:193.227147pt;}
.y6e{bottom:196.666667pt;}
.y8d{bottom:201.627053pt;}
.y57{bottom:202.339003pt;}
.yb2{bottom:214.827147pt;}
.yb0{bottom:214.907067pt;}
.y56{bottom:215.459131pt;}
.y8c{bottom:223.787067pt;}
.y55{bottom:228.579259pt;}
.yb1{bottom:236.346920pt;}
.y54{bottom:241.699387pt;}
.y8b{bottom:245.627053pt;}
.y53{bottom:254.819515pt;}
.yaf{bottom:258.188027pt;}
.y8a{bottom:266.667013pt;}
.y52{bottom:267.939643pt;}
.yae{bottom:280.347213pt;}
.y51{bottom:281.059771pt;}
.y89{bottom:282.027053pt;}
.y50{bottom:294.179899pt;}
.yad{bottom:301.787067pt;}
.y4f{bottom:307.300027pt;}
.y4e{bottom:320.420155pt;}
.yac{bottom:323.227053pt;}
.y4d{bottom:333.540283pt;}
.yab{bottom:343.947467pt;}
.y4c{bottom:346.660411pt;}
.y4b{bottom:359.780539pt;}
.yaa{bottom:365.387333pt;}
.y4a{bottom:372.900667pt;}
.y49{bottom:386.020795pt;}
.ya9{bottom:386.827187pt;}
.y48{bottom:399.140923pt;}
.ya7{bottom:409.066920pt;}
.ya8{bottom:409.067173pt;}
.y47{bottom:412.261051pt;}
.ya5{bottom:420.027187pt;}
.y46{bottom:425.381179pt;}
.ya6{bottom:430.747107pt;}
.y88{bottom:435.628027pt;}
.y45{bottom:438.501307pt;}
.y87{bottom:440.587040pt;}
.y86{bottom:442.107173pt;}
.y44{bottom:451.621435pt;}
.ya3{bottom:452.666813pt;}
.ya4{bottom:452.667200pt;}
.y85{bottom:457.147813pt;}
.ya1{bottom:463.627080pt;}
.y43{bottom:464.741563pt;}
.ya2{bottom:474.347000pt;}
.y42{bottom:477.861691pt;}
.y84{bottom:478.587667pt;}
.y41{bottom:490.981819pt;}
.ya0{bottom:496.188573pt;}
.y83{bottom:500.027533pt;}
.y40{bottom:504.101947pt;}
.y3f{bottom:517.222075pt;}
.y9f{bottom:518.347733pt;}
.y82{bottom:521.467387pt;}
.y3e{bottom:530.342203pt;}
.y9e{bottom:539.787613pt;}
.y81{bottom:542.987187pt;}
.y3d{bottom:543.462331pt;}
.y3c{bottom:556.582459pt;}
.y95{bottom:557.227053pt;}
.y80{bottom:564.427040pt;}
.y3b{bottom:569.702587pt;}
.y3a{bottom:582.822715pt;}
.y7f{bottom:586.827067pt;}
.y39{bottom:595.942843pt;}
.y7e{bottom:608.987067pt;}
.y38{bottom:609.062971pt;}
.y37{bottom:622.183099pt;}
.y7d{bottom:631.067053pt;}
.y36{bottom:635.303227pt;}
.y35{bottom:648.423355pt;}
.y7c{bottom:652.987067pt;}
.y34{bottom:661.543483pt;}
.y7b{bottom:673.786667pt;}
.y33{bottom:674.663611pt;}
.y7a{bottom:687.547040pt;}
.y32{bottom:687.783739pt;}
.y31{bottom:700.903867pt;}
.y30{bottom:714.023995pt;}
.y2f{bottom:727.144123pt;}
.y2e{bottom:740.264251pt;}
.y9c{bottom:747.147213pt;}
.y9d{bottom:751.627040pt;}
.y2d{bottom:753.384379pt;}
.y9b{bottom:763.867027pt;}
.y2c{bottom:766.504507pt;}
.y2b{bottom:779.624635pt;}
.y2a{bottom:792.744763pt;}
.y29{bottom:805.864891pt;}
.y28{bottom:818.985019pt;}
.y27{bottom:832.105147pt;}
.y94{bottom:836.907067pt;}
.y97{bottom:839.706627pt;}
.y99{bottom:843.227053pt;}
.y26{bottom:845.225275pt;}
.y9a{bottom:856.267013pt;}
.y93{bottom:857.467027pt;}
.y25{bottom:858.345403pt;}
.y79{bottom:861.467840pt;}
.y96{bottom:864.667080pt;}
.y78{bottom:865.387040pt;}
.y24{bottom:871.465531pt;}
.y92{bottom:872.746973pt;}
.y77{bottom:882.907693pt;}
.y23{bottom:884.585659pt;}
.y91{bottom:888.107013pt;}
.y22{bottom:897.705787pt;}
.y76{bottom:904.347560pt;}
.y21{bottom:910.825915pt;}
.y20{bottom:923.946043pt;}
.y75{bottom:925.867347pt;}
.y1f{bottom:937.066171pt;}
.yf{bottom:941.067053pt;}
.y74{bottom:947.307213pt;}
.y1e{bottom:950.186299pt;}
.y1d{bottom:963.306427pt;}
.y73{bottom:968.747067pt;}
.yc{bottom:970.826960pt;}
.yd{bottom:970.827067pt;}
.ya{bottom:972.827067pt;}
.y9{bottom:972.827333pt;}
.y1c{bottom:976.426555pt;}
.ye{bottom:987.387040pt;}
.y1b{bottom:989.546683pt;}
.y72{bottom:990.907067pt;}
.y8{bottom:993.627173pt;}
.y1a{bottom:1002.666811pt;}
.yb{bottom:1012.427000pt;}
.y71{bottom:1013.067053pt;}
.y7{bottom:1014.427000pt;}
.y19{bottom:1017.387067pt;}
.y6f{bottom:1031.147133pt;}
.y5{bottom:1046.267787pt;}
.y18{bottom:1049.387067pt;}
.y70{bottom:1050.907067pt;}
.y90{bottom:1054.507080pt;}
.y6{bottom:1058.907067pt;}
.y4{bottom:1067.067600pt;}
.y17{bottom:1082.027067pt;}
.y3{bottom:1087.867453pt;}
.y2{bottom:1088.027013pt;}
.y1{bottom:1097.707027pt;}
.h10{height:12.160000pt;}
.h11{height:12.480000pt;}
.h1e{height:20.239987pt;}
.h6{height:22.168087pt;}
.ha{height:25.243734pt;}
.h15{height:25.429155pt;}
.h2{height:26.164283pt;}
.hf{height:27.331562pt;}
.he{height:28.077228pt;}
.h19{height:28.679498pt;}
.h1d{height:29.575250pt;}
.h14{height:29.606842pt;}
.h18{height:30.732472pt;}
.h1b{height:31.929841pt;}
.h3{height:32.204686pt;}
.h4{height:33.215439pt;}
.hd{height:40.555997pt;}
.h1a{height:42.878239pt;}
.h21{height:43.019247pt;}
.h17{height:44.548820pt;}
.h7{height:47.450628pt;}
.h8{height:50.677270pt;}
.h16{height:51.049506pt;}
.hc{height:52.254842pt;}
.h20{height:61.280917pt;}
.h9{height:75.921004pt;}
.h1f{height:79.683595pt;}
.h5{height:88.637772pt;}
.h13{height:89.288837pt;}
.h12{height:866.000000pt;}
.hb{height:916.000000pt;}
.h1c{height:943.333333pt;}
.h1{height:1038.000000pt;}
.h0{height:1122.666667pt;}
.w9{width:6.239987pt;}
.w3{width:135.680000pt;}
.w4{width:136.960000pt;}
.w5{width:150.720000pt;}
.w6{width:164.480000pt;}
.w7{width:478.000000pt;}
.w2{width:647.333333pt;}
.w8{width:685.333333pt;}
.w1{width:728.666667pt;}
.w0{width:793.333333pt;}
.x2e{left:0.000000pt;}
.x17{left:16.644400pt;}
.x1b{left:25.610667pt;}
.x0{left:38.666667pt;}
.x1d{left:41.624933pt;}
.x5{left:48.000000pt;}
.x2a{left:64.666667pt;}
.xe{left:70.960000pt;}
.x31{left:75.520000pt;}
.x10{left:84.000000pt;}
.x11{left:86.720000pt;}
.x24{left:87.999872pt;}
.x15{left:89.278080pt;}
.x14{left:91.198464pt;}
.x12{left:92.479488pt;}
.x13{left:94.398720pt;}
.x6{left:96.240013pt;}
.x1{left:99.360000pt;}
.x26{left:101.440000pt;}
.x20{left:144.703200pt;}
.x23{left:160.740000pt;}
.x28{left:164.080000pt;}
.x2{left:189.679987pt;}
.x32{left:203.199347pt;}
.x16{left:221.760000pt;}
.x18{left:244.811200pt;}
.x2f{left:275.279987pt;}
.x1f{left:310.117467pt;}
.x25{left:321.839987pt;}
.x3{left:340.640560pt;}
.xc{left:342.559973pt;}
.x21{left:370.299333pt;}
.x7{left:375.679973pt;}
.x34{left:378.880000pt;}
.x8{left:381.839947pt;}
.xb{left:400.400027pt;}
.x29{left:404.080000pt;}
.x19{left:406.720192pt;}
.xf{left:449.279987pt;}
.x2d{left:459.519973pt;}
.x9{left:465.120000pt;}
.x2c{left:467.279987pt;}
.x22{left:499.571867pt;}
.x33{left:541.359987pt;}
.x27{left:544.160000pt;}
.x4{left:557.040000pt;}
.x1a{left:573.440000pt;}
.xa{left:600.800013pt;}
.x1c{left:605.457467pt;}
.x1e{left:621.471867pt;}
.x2b{left:634.160000pt;}
.x30{left:651.519973pt;}
.xd{left:761.600013pt;}
}
